@charset "UTF-8";

/*
 * @Author:xhy
 * @Date: 2019-01-15 09:45:45 
 * @Last Modified by: mikey.zhaopeng
 * @Last Modified time: 2019-03-20 14:37:53
 */


/****头部***/

.xhy-h {
    width: 100%;
    min-width: 1200px;
}

.xhy-h-top {
    width: 100%;
    height: 170px;
    background: url("../images/xhy-h-bg_01.jpg") no-repeat;
    background-position: center;
    background-size: cover;
}

.xhy-h-title {
    padding-top: 10px;
    width: 1200px;
    margin: 0 auto;
}

.xhy-ht-lf {
    float: left;
    color: #222528;
    font-size: 14px;
}

.xhy-ht-rt {
    float: right;
}

.xhy-ht-rt img {
    margin-right: 7px;
}

.xhy-ht-rt span {
    color: #222528;
    font-size: 14px;
}

.xhy-h-l {
    width: 1200px;
    margin: 35px auto 0 auto;
}

.xhy-hlogo {
    display: block;
}

.xhy-h-bottom {
    width: 100%;
    height: 66px;
    background: #c22b21;
}

.xhy-hb-lo {
    width: 1200px;
    margin: 0 auto;
}

.xhy-h-ul {
    height: 60px;
    padding-top: 6px;
    float: left;
}

.xhy-h-ul li {
    float: left;
    width: 130px;
    height: 100%;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
}

.xhy-h-ul li {
    background: url("../images/xhy-hnavicon.png") right center no-repeat;
}

.xhy-h-ul li:last-child {
    background: none;
}

.xhy-h-ul li a {
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
}

.xhy-hli img {
    float: right;
    margin-top: 20px;
}

.xhy-h-ul li.cur a,
.xhy-h-ul li:hover a {
    color: #d84141;
}

.xhy-h-ul li.cur,
.xhy-h-ul li:hover {
    background: #fff;
}

li.xhy-hactive {
    width: 150px;
    height: 60px;
    line-height: 60px;
    background: #ffffff;
    cursor: pointer;
}

li.xhy-hactive i {
    display: inline-block;
    width: 27px;
    height: 23px;
    position: relative;
    top: -3px;
    margin-right: 10px;
}

li.xhy-hactive i img {
    width: 100%;
    height: 100%;
}

li.xhy-hactive a {
    color: #d84141;
}

.xhy-h-s {
    float: right;
    margin-top: 10px;
    width: 240px;
    position: relative;
}

.xhy-h-s input {
    width: 240px;
    height: 44px;
    line-height: 44px;
    background: #ffffff;
    padding-left: 20px;
    padding-right: 47px;
    font-size: 12px;
    color: #999999;
    box-sizing: border-box;
}

.xhy-h-s button {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 11px;
    right: 20px;
    background: url("../images/xhy-hs.png") no-repeat;
    cursor: pointer;
}


/***8尾部***/

.xhy-footer {
    min-width: 1200px;
    margin-top: 40px;
    width: 100%;
    background-position: center;
    background-size: cover;
}

.xhy-zhuyemargin {
    margin-top: 50px;
}

.xhy-footer-t {
    width: 100%;
    min-width: 1200px;
    height: 50px;
    background: #e4372e;
}

.xhy-footer-lianjie {
    width: 1200px;
    height: 80px;
    margin: 0 auto;
}

.xhy-f-a {
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    line-height: 50px;
}


/* .xhy-f-a:hover {
    color: #d53742;
} */

.xhy-f-a span {
    margin-left: 5px;
}

.yw-footer-drops {
    margin-top: 10px;
    float: right;
    width: 1110px;
    line-height: 28px;
}

.m-drop-select p {
    line-height: 30px;
    width: 215px;
    height: 30px;
    background: #ffffff;
    font-size: 14px;
    color: #566279;
    position: relative;
    cursor: pointer;
}

.db {
    display: inline-block;
}

.m-drop-select {
    margin-right: 8px;
}

.xhy-footer-text {
    width: 150px;
    height: 30px;
    margin-left: 18px;
    color: #828282;
    font-size: 12px;
}

.xhy-footer-icon {
    position: relative;
    left: 20px;
    top: -2px;
}

.arrow {
    transition: 1s;
    -webkit-transition: 1s;
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}

.arrow.cur {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.xhy-dropdown-menu {
    overflow-y: auto;
    position: absolute;
    box-sizing: border-box;
    border: 1px solid #ededed;
    width: 215px;
    height: 100px;
    font-size: 12px;
    color: #566279;
    background: #ffffff;
    margin-top: -130px;
}

.xhy-dropdown-menu li {
    box-sizing: border-box;
    padding-left: 20px;
    width: 100%;
    height: 30px;
}

.xhy-dropdown-menu li a:hover {
    text-decoration: underline;
}

.xhy-footer-message {
    width: 860px;
    height: 80px;
    margin: 0px auto 0 auto;
    padding-top: 26px;
}

.xhy-footer-img {
    margin-top: -60px;
}

.xhy-footer-m {
    width: 650px;
    height: 80px;
}

.xhy-footer-m p {
    text-align: center;
    font-size: 14px;
    height: 28px;
    color: #444444;
}

p.xhy-specialc {
    color: #003f6b;
}

.xhy-special {
    margin-right: 0px;
}

.xhy-f-b {
    width: 100%;
    height: 130px;
    background: #f7f7f7;
}
